Uploaded image for project: 'Apache Cordova'
  1. Apache Cordova
  2. CB-9401

FirefoxOS Camera plugin should use FXOS 1.4+ API

    XMLWordPrintableJSON

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Major
    • Resolution: Abandoned
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
      None

      Description

      To implement this plugin will need to feature detect compatibility with the FXOS. If nothing detected it should failback to current Activities based API

        Attachments

          Activity

            People

            • Assignee:
              purplecabbage Jesse MacFadyen
              Reporter:
              zalun zalun
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: